Bug 456215 - RHEL 5.3 HDA ALSA driver update from upstream 2008-07-22 (fixes and support for new hw)
RHEL 5.3 HDA ALSA driver update from upstream 2008-07-22 (fixes and support f...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jaroslav Kysela
Martin Jenner
:
Depends On: 451007
Blocks: 466442
  Show dependency treegraph
 
Reported: 2008-07-22 05:33 EDT by Jaroslav Kysela
Modified: 2009-01-20 15:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:14:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
HDA update3 patch (40.00 KB, patch)
2008-07-22 05:33 EDT, Jaroslav Kysela
no flags Details | Diff

  None (edit)
Description Jaroslav Kysela 2008-07-22 05:33:56 EDT
HDA ALSA driver code update for RHEL 5.3 (upstream date 2008-07-22)

The patch adds fixes (mainly DMA position fixes) and support for new hardware.
Comment 1 Jaroslav Kysela 2008-07-22 05:33:56 EDT
Created attachment 312320 [details]
HDA update3 patch
Comment 4 Jaroslav Kysela 2008-07-22 08:01:18 EDT
3rd attempt: test kernel for RHEL5.3 is available at:
http://people.redhat.com/jkysela/hdaUpdate3/RHEL5.3
Comment 5 RHEL Product and Program Management 2008-08-08 15:34:31 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Don Zickus 2008-09-02 23:40:50 EDT
in kernel-2.6.18-107.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 10 errata-xmlrpc 2009-01-20 15:14:01 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.